<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.example.carolina.times.MainActivity2">

    <item android:id="@+id/autor" android:title="@string/autor"
        android:icon="@drawable/abc_ic_menu_selectall_mtrl_alpha"
        android:orderInCategory="100" app:showAsAction="always" />


    <item
        android:id="@+id/atras"
        app:showAsAction="always"
        android:icon="@drawable/abc_ic_ab_back_mtrl_am_alpha"
        android:title="Atras"/>

</menu>
